-
ID:a0V7NF さんの質問

html5やjsがメインで実装してあるサイトで、

レガシーブラウザで見た場合、"最新のブラウザでしか見れません"のような警告を出しているサイトってありますでしょうか?

みんなの回答 2 件

ID:1iUYVv さんの回答

はい

ID:odmvWv さんの回答

ゆーちゅーぶ

最終更新日:2014-09-08 (2,308 views)

関連するトピックス

ページ上部に戻る